Subject: RE: Prime Brokerage Clearance Services Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 11:31:13 -0700 (PDT)

I agree that the account documentation should be signed asap.  The accounts should have been reregistered with appropriate documentation when trading began with Enron Credit Inc.  Any questions or if I can help with anything, please let me know.   Donna Lowry, RAC Compliance

-----Original Message-----
From: Doukas, Tom 
Sent: Tuesday, October 16, 2001 11:06 AM
To: Schultz, Cassandra; Bradford, William S.; Lowry, Donna
Cc: Heard, Marie; Shackleton, Sara; Pizzolato, Paul; Kinneman, Jeff;
Wall, David; Seyfried, Bryan
Subject: RE: Prime Brokerage Clearance Services Agreement

Bill, Cassandra, and Donna,

Please reply to this mail with your approval of the signing of the below documents which are needed to maintain an account that had previously been in use by ECT/ENA for execution of Bond Trades through prime broker acocunts.

As Enron Credit has now split out into its own entity new documents must be provided to the executing brokers.

Since we were trading in the old name prior with the counterparties this has only recently come up.  It is now disrupting our trading ability as vital couterparties have been restricted from further transactions with us.

Can we have a blanket approval to set up all bond counterparties registered with ECT/ENA to be set up for ECI as well.

Thanks,

Tom Doukas
-----Original Message-----
From: Shackleton, Sara 
Sent: Tuesday, October 16, 2001 10:54 AM
To: Doukas, Tom
Cc: Heard, Marie
Subject: RE: Prime Brokerage Clearance Services Agreement

Please forward your email to the RAC group requesting the opening of this account.  Thanks. Sara

-----Original Message-----
From: Doukas, Tom 
Sent: Tuesday, October 02, 2001 11:34 AM
To: Shackleton, Sara
Cc: Heard, Marie
Subject: FW: Prime Brokerage Clearance Services Agreement

I have another one for you guys.  I do not anticipate any urgency on this, but would still like it out of the way.

Thanks,

Tom

-----Original Message-----
From: Grice, Regan [mailto:[email-masked]]
Sent: Tuesday, October 02, 2001 11:10 AM
To: Doukas, Tom
Subject: Prime Brokerage Clearance Services Agreement

Mr. Doukas:

On September 27, we opened a prime brokerage account in the name Enron
Credit Inc. Bear Stearns is acting as Prime Broker on this account, and
First Union Securities, Inc. is executing your securities. The SEC requires
the Clearing Broker (us) to have the attached agreement on file for our
prime brokerage clients.

If you would be so kind as to have this agreement signed, I would greatly
appreciate it. If you have any questions, you can call me at 704-593-7024.
Once it is completed, it can be faxed back to my attention at 704-593-7032.

Thank you and best regards,

Regan Grice
First Union Capital Markets, Documentation
Phone: 1-800-735-1470 or 704-593-7278
Fax: 704-593-7032

 <<Enron Credit 151.doc>>